<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 10/2/2010 4:58:47 PM -->
<GameData>
	<IconTextureAtlases>
		<Row>
			<Atlas>CIV_COLOR_ATLAS_BTF</Atlas>
			<IconSize>256</IconSize>
			<Filename>BTF_Atlas256.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CIV_COLOR_ATLAS_BTF</Atlas>
			<IconSize>128</IconSize>
			<Filename>BTF_Atlas128.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CIV_COLOR_ATLAS_BTF</Atlas>
			<IconSize>80</IconSize>
			<Filename>BTF_Atlas80.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CIV_COLOR_ATLAS_BTF</Atlas>
			<IconSize>64</IconSize>
			<Filename>BTF_Atlas64.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CIV_COLOR_ATLAS_BTF</Atlas>
			<IconSize>45</IconSize>
			<Filename>BTF_Atlas45.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CIV_COLOR_ATLAS_BTF</Atlas>
			<IconSize>32</IconSize>
			<Filename>BTF_Atlas32.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
	</IconTextureAtlases>
</GameData>